Subject: Re: Trainer Candidate - Amritha Pillai
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 17 Feb 2021 04:30:07 -0700 (MST)

She is all good, under budget too. 
But she can relocate after a month 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 17 Feb, 2021, at 16:06, Deeksha Dadu <[email-masked]> wrote: 

First round for non tech processes 

From: Amritha Pillai < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 16 February 2021 at 10:18 PM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - Amritha Pillai 

	

	
	
			Tech Support Test 
		
	Name 	Amritha Pillai 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(+91) 8747900527 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute using other transport like Rickshaw 
	Where do you currently live (area) 	Bangalore 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	NA 			
Previous Employer 1 	Metrosaga 	News Producer 	Oct 2019 	
Previous Employer 2 	India Today 	Intern Reporter 	Aug 2018 	
	If Selected, how much time do you need to join? 	1month 
	Please briefly describe your work experience specifically in training? 	I am a journalist by profession and personality development trainer by passion. I have worked as a journalist in print, broadcast and online media. And I also have experience in digital marketing. From the start of my carrier. Apart from my official work, I have always been a person who was relied upon on training the juniors or new comers about the company and their responsibilities. And am also known for being a quick learner and a good trainer. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	A situation is never difficult until and unless you fix that in your mind. I am a person who believes in achieving the goal aimed for. So I always finish what I start. 
As I mentioned before, that I also take personality development classes. Every day is challenging. It’s very common to get people who are self-centred, lack confidence or least bothered to listen or care about what’s been talked about. And no matter how much one talks to them, it’s not gonna work. So, what I generally do here is play a game or professionally writing an ‘activity’ instead of giving lectures on how that class is gonna help them grow as an individual. This makes them mingle with the unknown and open up a bit. And this, always works wonders. In the end they go back filled with aplomb and gang of lifetime friends. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me. A good service is delivering a product nicely with a great installation and help needed anytime. While a great customer service is always keeping up with the customer in all the needs on time and till the service is provided. So that the customer never feel helpless. 
	What according to you makes you a good candidate for this position? 	I am a people person. I love talking to people and interacting with them. Am a person who is confident and disciplined with oneself and I guess that is the most important thing for being a trainer. Plus I am good with my communication skills too. And I am a quick learner and good team player, which will help both me and the team to grow. 
	On a scale of 1 - 5 please rate your fluency in spoken English 	5